USN-6638-1: EDK II vulnerabilities

USN-6638-1: EDK II vulnerabilities

Ubuntu security notices [[{„value“:“Marc Beatove discovered buffer overflows exit in EDK2. An attacker on the
local network could potentially use this to impact availability or possibly
cause remote code execution. (CVE-2022-36763, CVE-2022-36764,
CVE-2022-36765)

It was discovered that a buffer overflows exists in EDK2’s Network Package
An attacker on the local network could potentially use these to impact
availability or possibly cause remote code execution. (CVE-2023-45230,
CVE-2023-45234, CVE-2023-45235)

It was discovered that an out-of-bounds read exists in EDK2’s Network
Package An attacker on the local network could potentially use this to
impact confidentiality. (CVE-2023-45231)

It was discovered that infinite-loops exists in EDK2’s Network Package
An attacker on the local network could potentially use these to impact
availability. (CVE-2023-45232, CVE-2023-45233)

Mate Kukri discovered that an insecure default to allow UEFI Shell in
EDK2 was left enabled in Ubuntu’s EDK2. An attacker could use this to
bypass Secure Boot. (CVE-2023-48733)“}]] Read More 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert